Subject: acka-games-digest V3 #183
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Saturday, August 8 1998       Volume 03 : Number 183

----------------------------------------------------------------------

Date: Sat, 08 Aug 1998 09:02:06 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: GAD: Grey Round (22)

Vynd lunged for rufus' donkey as did else...if.

Everyone else is bored? Or did they fall prey to the mis-setting in my
mail client?

Eliminations:
previous rounds: 26
this round: 0

GAL for the Grey Round:
Go get em:
4 else…if
*3 Fortunato

One more than rufus:
1 Vynd
*1 rufus

------------------------------

Date: Sat, 08 Aug 1998 12:40:35 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: undeliverable mail (fwd)

The correct definition for the Ing word, sinciput, was number one:
Forehead.

JT submitted the correct definition, Slakko and /dev/joe both voted for
it. So JT gets 4 points, Slakko gets 2, and I get none.

/dev/joe, who submitted definition four: "A bone carving of a frog,
considered a good luck charm in some cultures" gets 3 points, 2 for
guessing the correct definition, one for getting 867-5309 to vote for his.

Definitions 2 ("To successfully putt in golf") and 3 ("Any nasal cavity")
were incorrect and received no votes.  They were submitted by 867-5309 and
Slakko respectively, and not only did 867-5309 not earn any points this
round, but he is now open to even more ridicule.

Definition 5 " " was the default, submitted by, I think, MTM and Atilla
the Pun.  Sorry, but the webpage is woefully out of date and I can't
figure out for certain who is still left in the game. I chose Atilla's
default definition, rather than MTM's.  Atilla sheeped by default, and MTM
voted for definition 5 on purpose.  I don't think MTM sheeped, because it
wasn't actually "his" definition. So Atilla recieves a point, but also
loses one for sheeping, and breaks even.  MTM receives no points, because
Atilla was sheeping, but also loses none, so he breaks even as well.

I just plain don't know the overall scores anymore, again, sorry.  I
beleive it is Atilla's turn as brainiac.

Vynd

[email-masked]

------------------------------

Date: Sat, 08 Aug 1998 12:44:31 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 (JT)

Robert Sevin failed to post a play in time.  The randomly chosen card from
eir hand was the Three of Clubs, which fortunately happens to be correct.
It is now JT's turn.

It may also be "sudden death", depending on how you read the Rules.

Players and Scores:
    Alfvaen         : 0  ( 0 cards) (Deus)
    Attila the Pun  : 0  (19 cards)
    K 2             : 0  (22 cards)
    Fortunato       : 0  (18 cards)
    Ayla            : 0  (18 cards)
    Robert Sevin    : 0  (13 cards)
  * JT              : 0  (12 cards)
(* denotes whose turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-K with Ace low(values 1-13).
There are no Wild cards.

Correct Plays            | Incorrect plays
- -------------------------+------------------------------------------------------
  8 D (starter)          |
  8 H (Attila the Pun)   | 9 S (K 2)
  6 H (Fortunato[+])     | 6 S (Ayla)
  6 H (Robert Sevin)     | 
  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
* 6 C (Fortunato)        |
  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
  2 H (Attila the Pun[+])| 2 D (K 2)
  J C (Fortunato)        |
  A H (Ayla)             | 9 S (Robert Sevin)
  K H (JT)               |*2 H (Attila the Pun)
  4 C (K 2)              | Q D (Fortunato)
! Q S (Ayla)             |
  3 C (Robert Sevin)     |
  3 H (JT)               |
  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
  7 D (Robert Sevin)     |*8 D (JT), 4 H (Attila the Pun)
  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
  3 C (JT)               |
?10 D (Attila the Pun[+])|10 S (K 2[#])
  J D (Fortunato)        | 2 H (Ayla[#])
* 3 C (Robert Sevin[#])  |

[+] - Invalid "No Play", card selected by Deus or Prophet
[#] - no play posted, card picked randomly
 *  - marks every tenth card
 !  - prophet (and every tenth card thereafter)
 ?  - removal of prophet

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Iggy Pop:The Idiot
Current Book--Sheri S. Tepper:Shadow's End
A book is like a leg, only it doesn't bleed as much if you stab it.

------------------------------

Date: Sat, 08 Aug 1998 12:44:45 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Single Capture Go Duel (JT vs. J. M. Bear)

JT played B4; J. M. Bear played B3.

  1 2 3 4 5
A . . . . .
B . . M T .
C . . T M .
D . . . . .
E . . . . .

Next round starts now.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Iggy Pop:The Idiot
Current Book--Sheri S. Tepper:Shadow's End
Do not throw cigarettes into the urinal, for they are subtle and quick to anger.

------------------------------

Date: Sat, 08 Aug 1998 13:09:51 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: *ping*

Today is Saturday, the 8th day of August, and the Machine That Goes
*ping* Has Gone *ping* today.  Since I have been Scholar, the Machine
has gone *ping* 10 times.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tom Lehrer:That Was The Year That Was
Current Book--Sheri S. Tepper:Shadow's End
To brush teeth, activate bandsaw.  Remove leg.

------------------------------

Date: Sat, 08 Aug 1998 14:52:29 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Eleusis G2R1 (JT)

On Sat, 8 Aug 1998, Aaron V. Humphrey wrote:

>-------------------------+------------------------------------------------------
>  8 D (starter)          |
>  8 H (Attila the Pun)   | 9 S (K 2)
>  6 H (Fortunato[+])     | 6 S (Ayla)
>  6 H (Robert Sevin)     | 
>  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
>* 6 C (Fortunato)        |
>  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
>  2 H (Attila the Pun[+])| 2 D (K 2)
>  J C (Fortunato)        |
>  A H (Ayla)             | 9 S (Robert Sevin)
>  K H (JT)               |*2 H (Attila the Pun)
>  4 C (K 2)              | Q D (Fortunato)
>! Q S (Ayla)             |
>  3 C (Robert Sevin)     |
>  3 H (JT)               |
>  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
>  7 D (Robert Sevin)     |*8 D (JT), 4 H (Attila the Pun)
>  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
>  3 C (JT)               |
>?10 D (Attila the Pun[+])|10 S (K 2[#])
>  J D (Fortunato)        | 2 H (Ayla[#])
>* 3 C (Robert Sevin[#])  |
>

I play 10 D.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 08 Aug 1998 16:09:18 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 (Attila the Pun)

JT played the Ten of Diamonds; this is a correct play.  (This might lead
one to conclude that whatever Rule I have is determined by only the
previous card, since last time it was played after a Three of Clubs it
was also correct.)  It is now Attila the Pun's turn.

Robin Hood has agreed to substitute for Ayla(I'll send you your cards
shortly).  This means that e has found the Treasure containing the
Really Big Blue Thing That Doesn't Do Too Much, Really.

Players and Scores:
    Alfvaen         : 0  ( 0 cards) (Deus)
  * Attila the Pun  : 0  (19 cards)
    K 2             : 0  (22 cards)
    Fortunato       : 0  (18 cards)
    Robin Hood      : 0  (18 cards) [ substituting for Ayla ]
    Robert Sevin    : 0  (13 cards)
    JT              : 0  (11 cards)
(* denotes whose turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-K with Ace low(values 1-13).
There are no Wild cards.

Correct Plays            | Incorrect plays
- -------------------------+------------------------------------------------------
  8 D (starter)          |
  8 H (Attila the Pun)   | 9 S (K 2)
  6 H (Fortunato[+])     | 6 S (Ayla)
  6 H (Robert Sevin)     | 
  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
* 6 C (Fortunato)        |
  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
  2 H (Attila the Pun[+])| 2 D (K 2)
  J C (Fortunato)        |
  A H (Ayla)             | 9 S (Robert Sevin)
  K H (JT)               |*2 H (Attila the Pun)
  4 C (K 2)              | Q D (Fortunato)
! Q S (Ayla)             |
  3 C (Robert Sevin)     |
  3 H (JT)               |
  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
  7 D (Robert Sevin)     |*8 D (JT), 4 H (Attila the Pun)
  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
  3 C (JT)               |
?10 D (Attila the Pun[+])|10 S (K 2[#])
  J D (Fortunato)        | 2 H (Ayla[#])
* 3 C (Robert Sevin[#])  |
 10 D (JT)               |

[+] - Invalid "No Play", card selected by Deus or Prophet
[#] - no play posted, card picked randomly
 *  - marks every tenth card
 !  - prophet (and every tenth card thereafter)
 ?  - removal of prophet

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Weird Al Yankovic:UHF Soundtrack
Current Book--Sheri S. Tepper:Shadow's End
How do I know anything really exists?  Kick it *really* hard.

------------------------------

Date: Sat, 08 Aug 1998 18:30:05 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Re: undeliverable mail (fwd)

On Sat, 8 Aug 1998, John Frederic Mc Coy wrote:

> Definition 5 " " was the default, submitted by, I think, MTM and Atilla
> the Pun.  Sorry, but the webpage is woefully out of date and I can't
> figure out for certain who is still left in the game.

Sorry - I updated it this morning.  If you had checked it again before you
sent out these results, you would have been able to find all the detail.
Attila has in fact left the game.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

End of acka-games-digest V3 #183
********************************